@font-face {
	font-family: 'Raleway-Thin';
	src: url('fonts/Raleway-Thin.eot');
	src: local('☺'), url('fonts/Raleway-Thin.woff') format('woff'), url('fonts/Raleway-Thin.ttf') format('truetype'), url('fonts/Raleway-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body {
	height:100%;
	margin:0 auto;
	color:#454545;
	font-size:18px;
}



.footer-wrapper {
	width:100%;
	height:250px;
}


.footer-container {
	width:1024px;
	height:250px;
	margin:auto;

}

.footer-menu-container{
	width:843px;
	margin:auto;
	height:50px;
	margin-bottom:20px;
}

.footer-menu{
	width:778px;
	float:left;
	height:50px;
	background-image: url("../images/blue-bg.png");
	padding-left:10px;
	border-radius:3px;
}



.footer-btn{
	color:#fff;
	font-family: georgia;
	font-weight: bold;
	font-style:italic;
	line-height:50px;
	padding:0px 32px 0px 32px;
	float:left;
}

.fb-btn-footer{
	width:50px;
	height:50px;
	background-image: url("../images/fb-btn.png");
	float:right;
	border-radius:3px;
}

.footer-sign-container{
	width:100%;
	height:45px;
	background-image: url("../images/gray-bg.png");
	padding:0px 15px 0px 15px;
}

.fotter-rightclick{
	float:right;
	width:257px;
	height:17px;

	margin-top:15px;
}


.fotter-rights{
	float:left;
	font-family:arial;
	color:#fff;
	font-size:16px;
	line-height:45px;
}
.comment-container {
width:500px;
	height:auto;
 background-image: url("../images/gray-bg.png");

margin-left:0px;
margin-bottom:20px;
}



.comment-name{
	float:left;
	font-size:16px
    font-family:Arial, Helvetica, sans-serif;
	color:#00aeff;
	margin-top:0px;
	margin-left:10px;
}


.comment-date{
	float:right;
	font-size:16px
    font-family:Arial, Helvetica, sans-serif;
	color:#a0a0a0;
	margin-top:0px;
	margin-right:10px;

}

.comment-content{
	font-size:16px
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top:7px;
	margin-left:10px;
}


.clear-b{
clear:both;
}